.woocommerce-checkout .entry-title {
  display: none; }

.woocommerce-checkout #container {
  margin-top: 200px; }

.woocommerce-checkout .container.main {
  max-width: 100%;
  margin: 0 auto; }
  .woocommerce-checkout .container.main .woocommerce {
    width: 80%;
    margin: 0 auto; }

.woocommerce-checkout .wp-block-woocommerce-checkout {
  width: 80%;
  margin: 0 auto; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-checkout-step__heading {
    margin: 0; }
  .woocommerce-checkout .wp-block-woocommerce-checkout h2.wc-block-components-title {
    font-size: 24px;
    line-height: 34px;
    font-weight: 300;
    color: #0d4675;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-checkout-step__description {
    font-size: 14px;
    line-height: 20px;
    color: #535353;
    font-weight: 300;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-text-input input {
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #535353;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-select {
    height: 48px; }
    .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-select .components-custom-select-control__button {
      height: 48px; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-checkbox__label {
    font-size: 14px;
    line-height: 20px;
    color: #535353;
    font-weight: 300;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button {
    background-color: #28d17c;
    border: 0px solid transparent;
    max-width: 257px;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 34px;
    font-weight: 500;
    color: #ffffff;
    min-height: 53px;
    padding: 0; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-order-summary__button-text {
    font-size: 24px;
    line-height: 34px;
    color: #0d4675;
    font-weight: 300;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-order-summary-item__quantity {
    display: none !important; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-product-name {
    font-size: 18px;
    line-height: 34px;
    color: #0d4675;
    font-weight: 400;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-product-metadata__description p {
    font-size: 12px;
    line-height: 18px;
    color: #535353;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    display: none; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-order-summary-item__individual-prices {
    display: none; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-formatted-money-amount {
    font-size: 18px;
    line-height: 34px;
    color: #535353;
    font-weight: 400;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-totals-item__label {
    font-size: 18px;
    line-height: 34px;
    color: #535353;
    font-weight: 400;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-panel__button {
    font-size: 20px;
    line-height: 34px;
    color: #535353;
    font-weight: 300;
    font-family: 'Roboto', sans-serif; }
  .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-order-summary-item__image {
    width: 100px; }
    .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-order-summary-item__image > img {
      width: 100px; }
  @media (max-width: 1440px) {
    .woocommerce-checkout .wp-block-woocommerce-checkout {
      width: 90%; } }
  @media (max-width: 1024px) {
    .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-main {
      width: 100%; }
    .woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-sidebar {
      width: 100%; } }
  @media (max-width: 820px) {
    .woocommerce-checkout .wp-block-woocommerce-checkout {
      width: 100%; } }

.woocommerce-notice--success {
  padding: 2em 2em 0;
  margin: 0; }
  .woocommerce-notice--success.custom {
    padding: 0 2em 2em;
    font-size: 1em;
    margin: 0 0 1em 0; }
